File
Add Files
Exit
Edit
Delete Selected
Clear the File List
Move
Move Up
Move Down
Language
English
简体中文
Français
Deutsch
About
Help
Format
File
Save the PDF to
Browse
Start Now!
Select a Folder
Starting
Processing
Settings
PDF Files
한국어
Italiano
Finished.
Dutch
Ελληνικά
Find the Text
Replace With
Match Case
Upgrade to Pro
Please put the serial code here:
OK
Cancel
Register successfully.
Invalid serial code.
繁體中文
日本語
Free version will add a watermark text. Do you want to upgrade to the Pro version now?
Português
Español
Polski
Page by Page Mode (Slow)
Drag & Drop Files Here
Page Range
Change Font
*If the replaced PDF file shows unrendered letters, please change the font.
Force Bold Text
Force Italic Text
Force Underline
Force Strikethrough
Preparing the File - Page 
Parsing Pages: 
Please input the text to find.
Please set the page range.
Preparing the File...
The PDF has multiple page sizes. Auto change to Page-by-Page Mode.
This is an encrypted PDF file.
Locked
Processing Page 
Final Saving PDF File...
The Pro version has been activated.
Mode Change
Compatible Mode
Page Size Compensation
Width
Height
High Quality Mode
Clear the List
Delete the Selected Row
Save the List to CSV/TXT
Load a List from CSV/TXT
Fix the Page Size